Page MenuHomePhabricator

Convert all production machines to new schema
Closed, DeclinedPublic

Description

Once we're on the new schema, the remaining production machines will need converting

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
InvalidNone
StalledPnorman
OpenPnorman
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedGehel
ResolvedSBisson
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedGehel
ResolvedGehel
ResolvedGehel
ResolvedPnorman
ResolvedMholloway
ResolvedGehel

Event Timeline

Pnorman created this task.May 8 2018, 1:38 AM
Pnorman triaged this task as Normal priority.
Restricted Application added a project: Discovery. · View Herald TranscriptMay 8 2018, 1:38 AM
Pnorman closed this task as Declined.Jun 26 2018, 5:05 PM

This is part of the deploy of new styles to production which we are no longer doing.

Vvjjkkii renamed this task from Convert all production machines to new schema to gfdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot closed this task as Declined.
CommunityTechBot renamed this task from gfdaaaaaaa to Convert all production machines to new schema.
CommunityTechBot added a subscriber: Aklapper.